@charset "utf-8";


@media screen and (min-width: 1245px) and (min-height: 800px) {
.site-header {
	
	position: fixed;
    top: 0;
    width: 100%;
    background-color:  rgba(255, 255, 255, 0.9);
    z-index: 1000;
    border-bottom: 1px solid #053f6f;
	
	}
}

@media screen and (min-width: 1245px) and (min-height: 800px){
.nav--breadcrumb {
    margin-top: 186px;
}
}

@media screen and (min-width: 1245px) and (min-height: 800px) {
html.show-nav {

	position:relative;
	
}
}

.widget-row {
    margin-bottom: 0px;
    margin-bottom: 0rem;
}

@media screen and (min-width: 1245px) and (min-height: 800px) {
.site-announcement {

    position: fixed;
    z-index: 2000;
    bottom: 0;
    width: 100%;
	
	}
}


@media screen and (min-width: 768px) {
.site-header__advert {
    margin: 11px 24px 0 0;
	margin: 0.6875rem 1.5rem 0 0;
    float: right;
    text-align: right;
    width: 63%;
}
} 

@media screen and (min-width: 1245px) {
.site-header__advert {
    margin: -11px 24px 0 0;
	margin: -0.6875rem 1.5rem 0 0;
}
} 

@media screen and (min-width: 1245px) {
.site-header__advert > p:first-child {
    text-align: center;
    width: 30%;
    padding-bottom: 0px;
}
} 

#div-gpt-ad-1460019906603-1 {

border: 4px solid #eee;
    margin: auto;
    float: right;
	
}

@media screen and (min-width: 1245px) and (min-height: 800px) {
.anchorlink:before { 

    display: block;
    content: "";
    margin-top: -190px;
    height: 190px;
    visibility: hidden;
}
}

@media screen and (min-width: 768px){
.site-header__logo {
	width: 13.25rem;
	margin: 0 0 4px 0;
	margin: 0 0 0.25rem 0;
	}
}
